Bug 1907453 - Dev Perspective -> running vm details -> resources -> no data
Summary: Dev Perspective -> running vm details -> resources -> no data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-14 14:42 UTC by Tomas Jelinek
Modified: 2021-02-24 15:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:43:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7575 0 None closed Bug 1907453: Pod is now availble in Dev view , topology , machine detail 2021-02-03 15:11:48 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:43:59 UTC

Description Tomas Jelinek 2020-12-14 14:42:03 UTC
Description of problem:
The resources section does not show the pod belonging to the VM

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. have a running VM in the dev perspective
2. click it to get to its flyout
3. check the "resources"

Actual results:
There is no pod shown there

Expected results:
The launcher pod will be shown there

Additional info:

Comment 6 errata-xmlrpc 2021-02-24 15:43:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.